/*picImg*/
#picImg{ margin:0px 7px; margin-bottom:25px;}
#picImg li{ float:left; width: 339px; height: 204px; overflow:hidden; position:relative; text-align:center; margin-right:3px;
    background-color: #F3F1F2;
    padding-top: 20px;
}
.picImg_words {
    position: absolute;
    font-size: 24px;
    font-family: Arial;
    font-weight: bold;
    top: 128px;
    left:0px;
    width: 339px;
    text-align: center;
}
#picImg li .learn{ position:absolute; bottom:11px; right:20px; background:url(../images/picImglearnbg.png) no-repeat; height:28px; line-height:28px; display:block; width:105px; padding-left:13px; text-align:left; font-family:Arial; font-size:13px; text-shadow:#fff 3px 2px 1px;}
#picImg li .learn a{color:#000;}

/*Threeblock*/
#Threeblock{ margin:0px 4px;overflow: hidden;zoom: 1; background: #f5f5f5;}
#Threeblock .Three_left{ float:left; width: 311px; padding: 11px 10px 0px 10px;_padding:25px 10px 0px 10px; background: #f5f5f5 /* url(../images/threeblockbg.jpg) no-repeat left top */; /* margin: 0 10px; */ margin-right: 13px; /* height: 100%; */ padding-bottom: 100%; margin-bottom: -100%;}
#Threeblock .Three_left_last{float: right; margin-right: 0;}
#Threeblock .hometop{  font-size:20px; padding-bottom:12px;   padding-top: 14px;}
#Threeblock .hometop span{ font-size:14px;  display:block; width:82px; height:27px; line-height:27px; float:right; padding-left:8px; }
#Threeblock .hometop span a{ color:#000;}

/*bannersmall*/
.bannersmall{ background:url(../images/bannersmallbg.jpg) no-repeat left top; width:260px; margin:0 auto; height:166px; margin-bottom:10px; height: 183px; clear: both;}
.scroll_list{height:146px;margin: 0 auto;position: relative;width:240px; padding-top:10px;}
.scroll_img{height: 160px;overflow: hidden;width:240px;}
.scroll_img img{height: 161px;}
.scroll_img ul{width: 198809px;}
.scroll_img li{float: left;}
.scroll_digital{bottom: 12px;position: absolute;/* right:32px; */bottom: -4px;}
.scroll_digital li{display: inline;float: left;margin-left:6px;}
.scroll_digital li a{background:#c0c0c0;color: #333;display:block;height:18px;line-height:18px;text-align:center;width:18px;}
.scroll_digital li a:hover{background:#f26522;color: #FFFFFF;height:18px;width: 18px;}
.scroll_digital li a.on{background:#f26522;color: #FFFFFF;height:18px;width: 18px;}

/*liwords*/
.liwords{ line-height:25px;}
.liwords a{ color:#333;}
.liwords li{ background:url(../images/liwordsbg.jpg) no-repeat 12px center; padding-left:18px;
    width:304px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*tip*/
.tip{ font-family:Arial; font-size:18px; margin-bottom:15px;}

/*comwords*/
.comwords{ line-height:25px; border-bottom:1px dashed #ccc; padding-bottom:20px; margin-bottom:18px;}
.comwords .comwordsimg{ background:url(../images/comwordsbg.jpg) no-repeat; width:157px; height:82px; text-align:center; padding-top:10px; float:left; margin-right:8px;}
  
/*news*/
#Threeblock .Three_left .news{ line-height:25px;}
#Threeblock .Three_left .news li{background:url(../images/liwordsbg.jpg) no-repeat 2px center; padding-left:10px;
    width:313px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#Threeblock .Three_left .news li span{ float: right;}
#Threeblock .Three_left .news li a{ color:#333;}
#Threeblock .Three_left .news li a:hover{ color:#0066b3;}

/*video*/
#Threeblock .Three_left .video{ background:url(../images/videobg.jpg); width: 100%; margin:0 auto; height:156px; overflow:hidden; text-align:center; padding-top:10px; background-size: 100%; height: 100%;}
#Threeblock .Three_left .video a{display: block; text-align: center;max-height: 100%;}
#Threeblock .Three_left .video a img{width: 93%;margin-bottom: 10px;max-height: 100%;}


/*videowords*/
.videowords{ margin-top:5px; line-height:25px;}

.jiathis_style{
    float: right;
}
.custom-case{/* border: solid red 5px; */}
.custom-case h2{overflow:hidden;zoom:1; border-bottom:2px solid #ccc; margin-bottom:10px;}
.custom-case h2 span{float:left; font-size:18px; font-weight:bold;}
.custom-case h2  a{float:right; font-weight:normal;}
.custom-case-list{overflow:hidden;zoom:1;}
.custom-case-list .item{ float:left; width: 50%; /* margin-bottom:15px; */ padding-bottom: 11px;}
.custom-case-list .item a{display:block;/* border:#ccc solid 1px; */overflow:hidden;zoom:1; padding:10px;margin: 0px 5px 0 5px; background: url(../images/tabs3.jpg) no-repeat center;}
.custom-case-list .item a img{float:left;margin: 0 14px 0 0; width:174px; height:103px;}
.custom-case-list .item a span,.custom-case-list .item a strong,.custom-case-list .item a b{ display:block;}
.custom-case-list .item a span{width: 154px; float:left;}
.custom-case-list .item a span b{font-size:13px;}
.custom-case-list .item a span strong{font-weight:normal;}








